Subject: telnet client missing?
From: Benjamin Klaasen <[email-masked]>
To: [email-masked]
Date: Wed, 28 Nov 2001 14:34:31 +0000

Hi - 
 
I've been using cygwin with XFree86 for several months. I've recently
changed jobs and so I've installed the latest cut of cygwin and XFree86.
Everything is hunky dory except... my telnet client is missing. I'd
expect to find it in /bin or /usr/bin/, but there's no sign of it
anywhere. Nor can I find it in any of the cygwin setup packages. What's
up? Has telnet been dropped from the installer? Surely not!
 
regards
Ben

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/